Subject: Re: linux-next: manual merge of the mfd tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 21 Aug 2018 18:30:12 +1000

Hi Geert,

On Tue, 21 Aug 2018 10:08:54 +0200 Geert Uytterhoeven <[email-masked]> wrote:
>
> To obey sorting rules, the CIRRUS LOGIC entry should be before the CLANG
> entry.
> Upon closer look, it should be inserted before the CISCO entries, too (in
> the mfd tree).

Thanks for noticing.  Unfortunately it is badly ordered in Linus' tree
now as well.  Feel like sending him a patch?

-- 
Cheers,
Stephen Rothwell